@media only screen and (min-width: 100px) and (max-width: 1400px) {
}
@media only screen and (min-width: 100px) and (max-width: 1200px) {
    .experts {
    height: 281px;
    }
    .slick-prev { left: -3rem; }.slick-next{ right: -3rem; }
}
@media only screen and (min-width: 100px) and (max-width: 1024px) {
}
@media only screen and (min-width: 100px) and (max-width: 768px) {
}
@media only screen and (min-width: 100px) and (max-width: 500px) {
}